Subject: [NSIS] comments Issue (55) included in draft-ietf-nsis-req-01

From: "Georgios Karagiannis (ELN)" <[email-masked]>
Date: Mon, 22 Apr 2002 10:47:33 +0200

Hi Marcus

Please receive my comments on Issue (55) included in the 
NSIS WG draft: draft-ietf-nsis-req-01.txt

Comment on Issue (55):
>   55) (OPEN) 5.2.2.  Allow local QoS information exchange between two
>   border nodes
>   "The QoS signalling protocol must be able to exchange local QoS
>   information between edge nodes. Local QoS information might, for
>   example, be IP addresses, severe congestion notification,
>   notification of succesful or erroneous processing of QoS signalling
>   messages at one border node.
>   In some domains, the NSIS QoS signalling protocol MAY carry
>   identification of the ingress and egress edge between the ingress-
>   egress edges.  However, the identification of edges should not be
>   visible to the end host and only applies within one QoS
>   administrative domain.
>   "
>   Comments:
>   - service mapping is more service-specific (layering,tunneling)
>   - the scenario to look at is a complicated service description -> in
>   part of the network you want to change the message to something more
>   easy, and at the other end go back to the more complicated part.
>   -QI being everywhere might be enough
>   -and we have already a requirement saying that intermediate node
>   MUST be able to add/remove domain-specific information to/from
>   signaling messages

[GK] This requirement is related to the ability of exchanging local 
[GK]QoS information between QoS controllers located at the boundary of 
[GK] one single domain. This requirement could be combined with Section 5.5.2.
[GK] Therefore I propose to add this requirement, with some changes:

   "The QoS signalling protocol must be able to exchange local QoS
   information between QoS controllers located at boundaries of one single
   domain. Local QoS information might, for
   example, be IP addresses, severe congestion notification,
   notification of successful or erroneous processing of QoS signalling
   messages at one border node.
   In some domains, the NSIS QoS signalling protocol MAY carry
   identification of the QoS controllers located at the boundaries 
   of a domain. However, the identification of  should not be
   visible to the end host (QoS initiator) and only applies within one QoS
   administrative domain."
-----------------

Best regards,
Georgios

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis